=== debian/control ===
Source: golang-github-rcrowley-go-metrics
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Christos Trochalakis <ctrochalakis@debian.org>,
           Mpampis Kostas <charkost.rb@gmail.com>,
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-github-stathat-go-dev,
Standards-Version: 4.1.3
Homepage: https://github.com/rcrowley/go-metrics
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-rcrowley-go-metrics
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-rcrowley-go-metrics.git
XS-Go-Import-Path: github.com/rcrowley/go-metrics
Testsuite: autopkgtest-pkg-go

Package: golang-github-rcrowley-go-metrics-dev
Architecture: all
Depends: golang-github-stathat-go-dev,
         ${misc:Depends},
         ${shlibs:Depends},
Conflicts: golang-metrics-dev,
Replaces: golang-metrics-dev (<< 0.0~git20150823-4~),
Description: Application level metrics capturing library for Go
 go-metrics supports counters, gauges and histograms.
 .
 The metrics can be published to various destinations (e.g. Graphite, InfluxDB,
 Prometheus) using external client libraries.
 .
 Port of the https://github.com/dropwizard/metrics library.
