=== debian/control ===
Source: golang-github-rcrowley-go-metrics
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Caoimhe Chaos <caoimhechaos@protonmail.com>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
	       golang-github-stathat-go-dev
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.2
Vcs-Browser: https://github.com/rcrowley/go-metrics
Vcs-Git: https://github.com/rcrowley/go-metrics.git
Homepage: https://github.com/rcrowley/go-metrics
XS-Go-Import-Path: github.com/rcrowley/go-metrics

Package: golang-github-rcrowley-go-metrics-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, golang-github-stathat-go-dev
Description: Go port of Coda Hale's Metrics library.
